* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

:root {
  --white: #ffffff;
  --black: #000000;
  --blue: #87ceeb;
  --darkblue: #114581;
  --green: #40d270;
  --backgroud: rgb(133, 224, 163);
  --gradient: linear-gradient(0deg, rgba(133, 224, 163, 1) 0%, rgba(64, 210, 112, 1) 70%);
}

/* Common class */
.pointer {
  cursor: pointer;
}

.blue_bg {
  background-color: var(--darkblue);
}

.bg_blue {
  background-color: var(--blue);
}

.bg_green {
  background-color: var(--green);
}

.color_green {
  color: var(--green);
}

.section_spacing {
  padding: 100px 0;
}

.heading_h1 {
  font-size: 100px;
  line-height: 90px;
  font-weight: 600;
}

.heading_h2 {
  font-size: 48px;
  line-height: 40px;
  font-weight: 600;
}

.top_discription_small {
  font-size: 20px;
  font-weight: 500;
}

.nitrocell_btn {
  background-color: var(--green);
  border: none;
  border-radius: 4px;
  color: var(--black);
  cursor: pointer;
  display: inline-block;
  font-size: 15px;
  font-weight: 600;
  padding: 12px 18px;
  transition: background-color .3s ease-out, color .3s ease-out;
  -webkit-transition: background-color .3s ease-out, color .3s ease-out;
}

.mt_100 {
  margin-top: 80px;
}

.font_14 {
  font-size: 14px;
}

/* Common class */

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
}

body {
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  font-weight: 500;
}

.netrocell_nav a {
  color: var(--black);
  padding: 8px 24px;
  font-weight: 400;
  font-size: 16px;
  /* text-transform: uppercase; */
  cursor: pointer;
}

.netrocell_nav .dropdown-item {
  font-size: 14px;
}

.netrocell_nav {
  gap: 32px;
}

.netrocell_header {
  padding: 20px 40px;
  z-index: 999;
}

.footer_bg {
  background-color: var(--blue);
  padding: 30px 0 16px;
}

.last_Section_ul .list {
  list-style: none;
}

.font_20 {
  font-size: 20px;
}

.card {
  width: 100%;
  max-width: none !important;
}

.font_16 {
  font-size: 16px;
}


.blog_Para_div {
  max-width: 700px;
  top: -80px;
}

.blockquote_tag {
  border-left: 4px solid black;
  line-height: 28px;
}

.ahmad_img {
  width: 50px;
}

.blog_details {
  max-width: 700px;
  top: -80px;
}

.certficate {
  width: 200px;
  height: 200px;
}

.blog_card_section img {
  transition: all 200ms ease-in-out;
}

.blog_card_section:hover img {
  transform: scale(1.5);
}

.box {
  display: inline-block;
  width: 80%;
  position: relative;
  height: auto;
  border: 1px solid var(--black);
  z-index: 99999;
  transition: all 0.3s ease;
  opacity: 1;
  margin-bottom: 20px;
  margin: 0 auto;
}

.box:hover {
  z-index: 10;
}

.box:before,
.box:after {
  content: "";
  display: block;
  position: absolute;
  background: var(--white);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  animation-iteration-count: 1;
  transform-origin: 50% 50%;
  opacity: 1;
}

.box:before {
  width: calc(100% + 3px);
  height: 100%;
  z-index: -1;
  transition: height 1s ease, opacity 0.8s ease;
}

.box:after {
  height: calc(100% + 3px);
  width: 100%;
  z-index: -1;
  transition: width 1s ease, opacity 0.8s ease;
}

.box:hover:before,
.box:focus:before {
  transition: height 0.2s ease, opacity 0.3s ease;
  height: 85%;
  opacity: 0.7;
}

.box:hover:after,
.box:focus:after {
  transition: width 0.2s ease, opacity 0.3s ease;
  width: 85%;
  opacity: 0.8;
}

.application_img {
  width: 150px;
  height: 150px;
}

.nitrocell_btn:hover {
  background-color: var(--black);
  color: var(--white);
}

.nitrocell_blue_btn {
  background-color: var(--blue)
}

.Project {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 20px;
  height: 20px;
  cursor: pointer;
}

.Project:hover .imgMasked {
  -webkit-clip-path: circle(120px at center);
  clip-path: circle(120px at center);
}

.Project:hover .Project-hail {
  width: 280px;
  height: 280px;
  border-radius: 200px;
}

.Project:hover .Project-hail2 {
  width: 280px;
  height: 280px;
  border-radius: 200px;
  border: 80px solid #fff4e6;
  opacity: 0;
}

.Project:hover .Project-name {
  left: 200%;
  opacity: 1;
}

.Project:hover .Project-name:before {
  width: 100%;
}

.Project-hail {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: var(--white);
  width: 60px;
  height: 60px;
  border-radius: 40px;
  transition: 0.5s;
  opacity: 0.2;

}

.Project-hail2 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 40px;
  height: 40px;
  border-radius: 40px;
  transition: 0.7s;
  border: 22px solid var(--blue);
  border-radius: 40px;
  pointer-events: none;
}


.imgMasked {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  top: 50%;
  height: 280px;
  -webkit-clip-path: circle(20px at center);
  clip-path: circle(20px at center);
  transition: 0.5s;
  pointer-events: none;
}

.platform-payroll {
  text-decoration: none;
}

.platform-payroll:hover {
  text-decoration: none;
}

.border-dashed-bottom {
  border-bottom: 1px dashed #1ec4b4;
}

.border-dashed-top {
  border-top: 1px dashed #1ec4b4;
}

.border-dashed-left {
  border-left: 1px dashed #1ec4b4;
}

.border-dashed-right {
  border-right: 1px dashed #1ec4b4;
}

.border-dashed-x {
  height: 2px;
  width: 100%;
  margin-top: 10px;
  border-bottom: 1px dashed #1ec4b4;
}

.platform-cat-title {
  /* background-color: #ebfcfb; */
  font-weight: 700;
}

.platform-title {
  text-align: center;
  margin: 0 auto 60px auto;
  width: 80%;
  font-weight: 700;
}

.platform-title span {
  color: #25d6c9;
}

.platform-subtitle {
  margin: 0;
  font-weight: 700;
}


.platform-para {
  font-weight: 400;
}

.platform-segment {
  width: 50%;
  flex-shrink: 0;
  position: relative;
  display: block;
  color: #003945;
  text-decoration: none;
}

.platform-segment svg {
  width: 100%;
  height: auto;
  display: block;
}

.platform-segment:hover .platform-segment-bg,
.platform-segment:focus .platform-segment-bg {
  transform: scale(1.1);
  opacity: 0.4;
}

.platform-segment:hover .platform-segment-text--1,
.platform-segment:hover .platform-segment-text--3,
.platform-segment:focus .platform-segment-text--1,
.platform-segment:focus .platform-segment-text--3 {
  transform: translateX(-10px);
}

.platform-segment:hover .platform-segment-text--2,
.platform-segment:hover .platform-segment-text--4,
.platform-segment:focus .platform-segment-text--2,
.platform-segment:focus .platform-segment-text--4 {
  transform: translateX(10px);
}

.platform-segment-text {
  /* background-color: #ebfcfb; */
  position: absolute;
  max-width: 250px;
  z-index: 2;
  transition: transform 0.2s;
}

.platform-segment-text--1 {
  text-align: right;
  top: 60px;
  left: -275px;
  padding-right: 10px;
}



.platform-segment-text--2 {
  text-align: left;
  top: 60px;
  right: -275px;
  padding-left: 10px;
}


.platform-segment-text--3 {
  text-align: right;
  bottom: -10px;
  left: -275px;
  padding-right: 10px;
  height: 150px;
}


.platform-segment-text--4 {
  text-align: left;
  bottom: -10px;
  right: -275px;
  padding-left: 10px;
  height: 150px;
}

.platform-segments-mb {
  margin: 0 auto;
  margin-top: 40px;
  width: 95%;
}

.platform-segments-mb .platform-segment-mb-text {
  width: 49%;
  display: inline-block;
}

.platform-segment-extras {
  position: absolute;
  display: block;
  width: 100%;
}

.platform-segment-extras--1,
.platform-segment-extras--2 {
  top: 50%;
}

.platform-segment-extras--3,
.platform-segment-extras--4 {
  bottom: 50%;
}

.platform-segment-extras--1,
.platform-segment-extras--3 {
  left: -58%;
}

.platform-segment-extras--1 .platform-segment-icon,
.platform-segment-extras--3 .platform-segment-icon {
  right: 0;
}

.platform-segment-extras--2,
.platform-segment-extras--4 {
  left: 62%;
}

.platform-segment-extras--2 .platform-segment-icon,
.platform-segment-extras--4 .platform-segment-icon {
  left: -10px;
}

.platform-segment-line {
  display: block;
  border-top: 1px dashed #028bc1;
  width: 100%;
}

.dul_green_bg {
  background-color: #0bb4421c;
}

.director_name:hover {
  transition: all 0.4s;
  color: #4A43DD;
}

.image-anime:hover:after {
  height: 250%;
  transition: all 600ms linear;
  background-color: transparent;
}

.image-anime:after {
  content: "";
  position: absolute;
  width: 200%;
  height: 0%;
  left: 50%;
  top: 50%;
  background-color: rgba(255, 255, 255, 0.3);
  transform: translate(-50%, -50%) rotate(-45deg);
  z-index: 1;
}

.platform-segment-icon {
  position: absolute;
  font-size: 30px;
  font-weight: 700;
  top: -15px;
  z-index: 2;
  background-color: #000000d9;
  color: rgb(174 222 241);
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 50%;
}

.platform-segment-bg {
  opacity: 0.2;
  transition: transform 0.2s, opacity 0.2s;
}

.platform-segment-bg--1 {
  transform-origin: bottom right;
  margin: 0 2px 2px 0;
}

.platform-segment-bg--2 {
  transform-origin: bottom left;
  margin: 0 0 2px 2px;
}

.platform-segment-bg--3 {
  transform-origin: top right;
  margin: 2px 2px 0 0;
}

.platform-segment-bg--4 {
  transform-origin: top left;
  margin: 2px 0 0 2px;
}

.platform-payroll {
  position: absolute;
  width: 60%;
  height: 60%;
  display: block;
  text-decoration: none;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 3;
  left: calc(20% - 2px);
  top: calc(20% - 2px);
  transform: translateZ(0px);
  color: #003945;
}

.platform-payroll:hover,
.platform-payroll:focus {
  cursor: pointer;
}

.platform-payroll:hover .platform-payroll-bg,
.platform-payroll:focus .platform-payroll-bg {
  transform: scale(1.1);
}

.platform-payroll:hover .platform-payroll-icon,
.platform-payroll:focus .platform-payroll-icon {
  transform: translateY(-10px);
}

.platform-payroll-text {
  z-index: 2;
  text-align: center;
  max-width: 75%;
}

.platform-payroll-bg {
  transition: transform 0.2s;
  border-radius: 50%;
  background-color: white;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.platform-payroll-icon {
  width: 50px;
  margin: 0 auto;
  transition: transform 0.2s;
}

.platform-payroll-icon svg {
  width: 100%;
}

.platform-dashed-circle {
  position: absolute;
  width: 80%;
  height: 80%;
  border-radius: 50%;
  background-color: transparent;
  border: 1px dashed #028bc1;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 2;
  left: calc(10% - 2px);
  top: calc(10% - 2px);
  pointer-events: none;
}

.about_section img {
  border-radius: 15px;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.about_section img:hover {
  -webkit-filter: grayscale(0%);
  filter: none;
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.custom-input {
  padding: 15px;
  border: 1px solid #ddd;
  border-radius: 5px;
  background-color: var(--white);
  font-size: 16px;
  box-shadow: none;
}

.custom-input::placeholder {
  color: #999;
}

.custom-input:focus {
  border-color: #ccc;
  box-shadow: none;
}

.form-label {
  font-size: 14px;
}

.error_message {
  color: rgb(233, 15, 15);
}

.form-control {
  border: 1px solid #e6e6e6;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  height: 60px;
  letter-spacing: -.18px;
  line-height: 28px;
  padding-left: 20px;
  width: 100%;
}

.text-area {
  height: 120px !important;
}

.contactus-form {
  padding: 90px 80px;
  background: var(--white);
  border: 1px solid #e6e6e6;
  border-radius: 15px;
  -webkit-box-shadow: 0 20px 30px 0 rgba(0, 0, 0, .1);
  box-shadow: 0 20px 30px 0 rgba(0, 0, 0, .1);
}

.swiper_title {
  color: var(--blue);
}

.form-control:focus {
  color: #212529;
  background-color: var(--white);
  border-color: #000;
  outline: 0;
  box-shadow: none;
}

.slider_img_over::after {
  content: "ssss";
  position: absolute;
  background-color: #ff0000;
  padding: 100px;
  background-size: cover;
  width: 100%;
  height: 100%;
  display: block;
  z-index: 9999999;
  left: 0;
  top: 0;
}

.nitrocell_top {
  background-color: var(--black) !important;
  border-radius: 50% !important;
  right: 50px !important;
  bottom: 100px !important;
}

.nitrocell_top svg {
  fill: var(--white) !important;
  width: 20px !important;
  height: 20px !important;
}

.service_section {
  background-color: #f1f1f1;
}

.about_bg {
  background-image: url("/assets/images/about/Mask Group.svg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  padding: 120px 0;
}

.about_counter {
  padding: 45px;
  border-radius: 20px;
}

.about_border {
  border-right: 1px solid var(--white);
}

.about_counter .col:nth-child(5) .about_border {
  border-right: none;
}

/* ------------------- */
/* src/styles/swiperStyles.css */

.swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;

}

.swiper_card {
  background: var(--white);
  border-radius: 15px;
  height: 100%;
  padding: 30px 31px 10px 27px;
  height: 100%;
  display: block;
}

.team_card_border {
  border-radius: 8px;
  /* box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.14); */
}

.header_section {
  padding: 26px;
}

.team_img {
  border-radius: 8px;
}

.card_height {
  height: 420px;
}

.card p {
  font-size: 1rem;
  color: #555;
}

.swiper-button-next,
.swiper-button-prev {
  width: 40px;
  height: 40px;
  border-radius: 4px;
  background-color: var(--darkblue);
  top: 0;
}

.swiper-button-prev:after,
.swiper-button-next:after {
  font-size: 18px !important;
}

.swiper-button-about-prev,
.swiper-button-about-next {
  border-radius: 50px;
  width: 16px;
  height: 16px;
}

.swiper-button-leader-next,
.swiper-button-leader-prev {
  border-radius: 50px;
  width: 16px;
  height: 16px;
}


.btn_about_prev,
.btn_about_next {
  background-color: var(--darkblue);
  border-radius: 50%;
  padding: 10px;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.about_img {
  background-image: url("/assets/images/about/about_hero.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 160px 0px;
  position: relative;
  z-index: 1;
  color: white;
  margin-top: -2px;
}

.about_img::after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgb(46 45 64 / 52%);
  z-index: -1;
}


.btn_prev {
  position: absolute;
  left: -8%;
  top: 36%;
}

.btn_next {
  position: absolute;
  right: -8%;
  bottom: 36%;
}

.service_section_card {
  background-color: var(--white);
  border-radius: 8px;
  padding: 30px;
  height: 100%;
}

.manufacting_section_card {
  background-color: var(--white);
  border-radius: 8px;
  padding: 30px;
  height: 100%;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.manufacting_section_card:hover {
  background-color: #a0e4c4;
  transform: scale(0.9);
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
}

.solvent_section_card {
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 8px;
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
  padding: 30px;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  overflow: hidden;
  position: relative;
  height: 100%;
  animation: fadeInUp 0.8s ease-in-out;
}

.solvent_bg {
  background-color: #87ceeb7a;
}

.solvent_section_card:hover {
  transform: translateY(-10px);
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.2);
}

.solvent_section_card img {
  transition: transform 0.3s ease;
}

.solvent_section_card:hover img {
  transform: scale(1.1);
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translateY(20px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.our_section_spacting {
  padding: 100px 0;
}

.service_icon {
  transition: transform 3s ease-in-out;
}

.service_section_card:hover .service_icon3 {
  transform: rotate(360deg);
}

.service_section_card:hover .service_icon2 {
  animation: shake .5s ease-in-out;
}

.service_section_card:hover .service_icon1 {
  animation-name: bounce;
  transform-origin: center bottom;
  animation-duration: 1s;
  animation-fill-mode: both;
}

.navbar-toggler:focus {
  box-shadow: none;
}

.menu {
  background-color: transparent;
  border: none;
  cursor: pointer;
  display: flex;
  padding: 0;
  outline: none;
}

.line {
  fill: none;
  stroke: #0f117a;
  stroke-width: 6;
  transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1),
    stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
}

.line1 {
  stroke-dasharray: 60 207;
  stroke-width: 6;
}

.line2 {
  stroke-dasharray: 60 60;
  stroke-width: 6;
}

.line3 {
  stroke-dasharray: 60 207;
  stroke-width: 6;
}

.opened .line1 {
  stroke-dasharray: 90 207;
  stroke-dashoffset: -134;
  stroke-width: 6;
}

.opened .line2 {
  stroke-dasharray: 1 60;
  stroke-dashoffset: -30;
  stroke-width: 6;
}

.opened .line3 {
  stroke-dasharray: 90 207;
  stroke-dashoffset: -134;
  stroke-width: 6;
}

.faint {
  color: #999;
}

.fa {
  font-size: 5em;
  text-align: center;
  padding: 20px;
}

.btn:hover {
  outline: 0 !important;
}

.btn:focus {
  outline: 0 !important;
}

.btn:active {
  outline: 0 !important;
}

.btn-download {
  height: 50px;
  text-align: center;
  margin-top: 40px;
}

.btn-flip-extend,
.btn-flip:hover,
.btn-flip:focus {
  background-color: transparent;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  opacity: 1;
}

.btn-flip {
  opacity: 0.8;
  color: #666666;
  background-color: transparent;
}

.btn-flip i {
  font-size: 16px;
}

.card-holder {
  margin-top: 50px;
}

.card-container {
  -moz-perspective: 800px;
  -webkit-perspective: 800px;
  perspective: 800px;
  -moz-transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  /* margin-bottom: 30px; */
  width: 100%;
  height: 420px;
}

.card-container:not(.manual-flip):hover .front {
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
}

.card-container:not(.manual-flip):hover .back {
  -moz-transform: rotateY(0deg);
  -ms-transform: rotateY(0deg);
  -webkit-transform: rotateY(0deg);
  transform: rotateY(0deg);
}

.card-container.hover.manual-flip .front {
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
}

.card-container.hover.manual-flip .back {
  -moz-transform: rotateY(0deg);
  -ms-transform: rotateY(0deg);
  -webkit-transform: rotateY(0deg);
  transform: rotateY(0deg);
}

.card {
  -moz-transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-transition: -moz-transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -o-transition: -o-transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -webkit-transition: -webkit-transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  position: relative;
  background: none repeat scroll 0 0 #fff;
  color: #444444;
  max-width: 320px;
  margin: 0 auto;
}

.card .cover {
  -moz-border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px;
  border-radius: 4px 4px 0 0;
  height: 105px;
  overflow: hidden;
  z-index: -2;
}

.card .cover img {
  width: 100%;
}

.card .branded {
  position: relative;
  background: #fff;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 120px;
  margin: -55px auto 0;
  width: 120px;
}

.card .content {
  background-color: transparent;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 26px 20px 20px;
}

.card .content .main {
  min-height: 140px;
}

.card .use-for {
  font-size: 22px;
  text-align: center;
}

.card h5 {
  margin: 5px 0;
  font-weight: 400;
  line-height: 20px;
}

.card .footer {
  color: #999;
  padding: 10px 0 0;
  text-align: center;
}

.card .footer .btn-simple {
  margin-top: -6px;
}

.card .header {
  padding: 15px 20px;
  height: 90px;
}

.card .back .content .main {
  height: 215px;
}

.platform-wrapper {
  width: 100%;
  padding: 80px 0;
  background-color: #87ceebad;
}

.platform {
  display: flex;
  flex-wrap: wrap;
  width: 60%;
  margin: 0 auto;
  position: relative;
}

.platform-payroll-text {
  max-width: 60%;
}

.badge-pill {
  padding: 2px 8px;
}

.accordion-button {
  font-size: 16px;
}

.card .use-for {
  font-size: 18px;
}

.box {
  display: block;
  margin: 0 auto;
}

.heading_h5 {
  font-size: 18px;
}

.card_height {
  height: 330px;
}

.hero_img {
  background-image: url("/assets/images/home/hero1.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 140px 0;
  background-position: 60% 63%;
}



.netrocell_nav {
  gap: 16px;
}

.heading_h4 {
  font-size: 24px;
}

.font_16 {
  font-size: 15px;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
  padding: 10px 34px;
}

.nav-pills .nav-link {
  padding: 10px 34px;
}

.front {
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-transition: -moz-transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -o-transition: -o-transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -webkit-transition: -webkit-transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -moz-transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -moz-transform: rotateY(0deg);
  -ms-transform: rotateY(0deg);
  -webkit-transform: rotateY(0deg);
  transform: rotateY(0deg);
  -moz-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.14);
  -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.14);
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.14);
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  position: absolute;
  background-color: #fff;
  width: 100%;
  height: 400px;
  top: 0;
  left: 0;
  z-index: 2;
}

.resume {
  margin: 6px 0;
}

.back {
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-transition: -moz-transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -o-transition: -o-transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -webkit-transition: -webkit-transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -moz-transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -moz-transform: rotateY(-180deg);
  -ms-transform: rotateY(-180deg);
  -webkit-transform: rotateY(-180deg);
  transform: rotateY(-180deg);
  -moz-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.14);
  -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.14);
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.14);
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  position: absolute;
  background-color: #fff;
  width: 100%;
  height: 420px;
  top: 0;
  left: 0;
}

.back .btn-simple {
  position: absolute;
  left: 0;
  bottom: 4px;
}

.qr canvas {
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  margin: 0 auto;
}

.title {
  color: #506a85;
  text-align: center;
  font-weight: 300;
  font-size: 44px;
  margin-bottom: 90px;
  line-height: 90%;
}

@keyframes bounce {

  0%,
  20%,
  53%,
  80%,
  100% {
    transform: translate3d(0, 0, 0);
  }

  40%,
  43% {
    transform: translate3d(0, -30px, 0);
  }

  70% {
    transform: translate3d(0, -15px, 0);
  }

  90% {
    transform: translate3d(0, -4px, 0);
  }
}

@keyframes shake {
  0% {
    transform: translateX(0);
  }

  20% {
    transform: translateX(-10px);
  }

  40% {
    transform: translateX(10px);
  }

  60% {
    transform: translateX(-10px);
  }

  80% {
    transform: translateX(10px);
  }

  100% {
    transform: translateX(0);
  }
}

.nav-link {
  color: var(--black);
}

.tabs {
  display: flex;
  position: relative;
  background-color: #fff;
  box-shadow: 0 0 1px 0 rgba(24, 94, 224, 0.15), 0 6px 12px 0 rgba(24, 94, 224, 0.15);
  padding: 12px;
  border-radius: 99px;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
  background-color: #e6eef9;
  color: #185ee0;
  padding: 10px 42px;
  font-weight: 500;

  transition: color 0.15s ease-in;
}

.nav-pills .nav-link {
  padding: 10px 42px;
  border: none;
  border-radius: 99px;
  border-radius: 99px;
  background: none;
}

.investor_bg {
  padding: 160px 0px;
  background-image: url("/assets/images/investore/team-page-hero.jpg");
  /* background-position: center center; */
  color: var(--white);
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
}

.career_bg {
  padding: 160px 0px;
  background-image: url("../images/career/bg.png");
  background-position: top;
  color: var(--white);
}

.service_bg {
  background-image: url("/assets/images/home/shape-bg-01.png");
  background-color: #F2F5FA;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.right_section_bg {
  background: transparent;
  background-image: linear-gradient(90deg, #b5b5b524 68%, #fff 40%);
}

.manufactuting_bg {
  padding: 160px 0px;
  background-image: url("../images/manufactre/hero.png");
  background-position: center center;
  color: var(--white);
  background-size: cover;
  background-repeat: no-repeat;
}

.media_bg {
  padding: 160px 0px;
  background-image: url("../images/news/bg.png");
  background-position: center center;
  color: var(--white);
  background-size: cover;
  background-repeat: no-repeat;
}

.introduction_hero {
  padding: 160px 0px;
  background-image: url("../images/introduction/research-hero-bg.jpg");
  background-position: center center;
  color: var(--white);
  background-size: cover;
  background-repeat: no-repeat;
}

.news_card {
  transition: all 0.5s ease-in-out;
  padding: 20px;
  border-radius: 10px;
  border: 2px solid transparent;
}

.news_card:hover {
  border: 2px solid var(--darkblue);
}

.product_grade {
  margin-bottom: 0;
}

.product_table {
  border-radius: 15px;
  border: 1px solid #eee;
}

.product_grade th,
.product_grade td {
  width: 33.33%;
  padding: 18px;
  font-size: 16px;
}

.product_grade thead .t_head {
  background-color: #f9f9f9;
  color: #383232a8;
  font-weight: 500;
  padding: 22px;
  font-size: 18px;
}

.accordion-button {
  font-size: 18px;
}

.accordion-button:not(.collapsed) {
  color: var(--black);
  font-weight: 600;
}

.accordion-button:focus {
  box-shadow: none
}

.nitro_table:hover {
  box-shadow: 0 0 26px #80808069;
}

.sub-hading {
  font-size: 34px;
  line-height: 44px;
}

.badge-pill {
  display: inline-block;
  padding: 2px 10px;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 10px;

}

.badge-pill .badge-high {
  color: #09b44f;
  background-color: rgba(40, 167, 69, 0.1);
  border: 1px solid #09b44f;
}

.badge-pill .badge-medium {
  color: #fca23a;
  background-color: rgba(255, 193, 7, 0.1);
  border: 1px solid #fca23a;
}

.badge-pill .badge-low {
  color: #f35f5f;
  background-color: rgba(220, 53, 69, 0.1);
  border: 1px solid #f35f5f7d;
}

.badge-pill .badge-extralow {
  color: #ef1414b0;
  background-color: rgba(220, 53, 69, 0.1);
  border: 1px solid #e72626;
}

/* -----theame----------
*/
.icon-box {
  display: flex;
  align-items: center;
  margin-left: 58px;
  width: 325px;
}

.icon-box.unic {
  margin-left: 140px;
  margin-right: -90px;
}

.icon-box2.unic {
  margin-right: 80px;
  margin-left: -60px;
}

.icon-boxs-all1 {
  margin-top: -30px;
}

.icon {
  height: 80px;
  width: 80px;
  line-height: 80px;
  text-align: center;
  background-color: #3e81d1;
  border-radius: 50%;
  margin-left: 16px;
  transition: all 0.4s;
}

.icon-box2.color1 .icon {
  height: 80px;
  width: 80px;
  line-height: 80px;
  text-align: center;
  background-color: #3e81d1;
  border-radius: 50%;
  margin-right: 16px;
  transition: all 0.4s;
}

.icon-box.middle {
  margin: 100px 0px 100px 142px;
}

.icon-box2.middle {
  margin: 100px 120px 100px 0px;
}

.solution1 .icon-box {
  margin-left: 0px;
}

.icon-boxs-all2 {
  margin-top: -30px;
}

.images .image img {
  width: 100%;
}

.images {
  position: relative;
}

.images::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-image: url("/assets/images/home/solution-img-bg.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  transform: scale(1.4);
  z-index: -2;
  animation-name: round-circle5;
  animation-duration: 72s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  animation-timing-function: linear;
}

@keyframes round-circle5 {
  0% {
    transform: rotate(0deg) scale(1.4);
  }

  100% {
    transform: rotate(1000deg) scale(1.4);
  }
}

.icon-box2 {
  display: flex;
  align-items: center;
  margin-right: 58px;
  width: 325px;
}

.icon-box2.color2 .icon {
  height: 80px;
  width: 80px;
  line-height: 80px;
  text-align: center;
  background-color: #10002B;
  border-radius: 50%;
  margin-right: 16px;
  transition: all 0.4s;
}

.icon-box.color2 .icon {
  height: 80px;
  width: 80px;
  line-height: 80px;
  text-align: center;
  background-color: #10002B;
  border-radius: 50%;
  margin-left: 16px;
  transition: all 0.4s;
}

.title1 {
  color: var(--black);
}

.title1:hover {
  transition: all 0.4s;
  color: #4A43DD;
}

.icon-box2.color2:hover .icon {
  background-color: #3e81d1;
  transition: all 0.4s;
}

.icon-box2.color1:hover .icon {
  background-color: #10002B;
  transition: all 0.4s;
}

.icon-box.color2:hover .icon {
  background-color: #3e81d1;
  transition: all 0.4s;
}

.icon-box2.color1:hover .icon img,
.icon-box.color1:hover .icon img,
.icon-box.color2:hover .icon img,
.icon-box2.color2:hover .icon img {
  transition: all 0.4s;
  transform: rotateY(180deg);
}

.nitrocell_icon {
  background-color: #F1F5FD;
  height: 80px;
  width: 80px;
  line-height: 80px;
  text-align: center;
  border-radius: 50%;
  margin: auto;
  transition: all 0.4s;
}

.how_nitro_card {
  padding: 24px 32px;
  height: 100%;
  border-radius: 8px;
}

.how_nitro_card:hover {
  transition: all 0.4s;
  transform: translateY(-10px);
}

.how_nitro_card:hover .nitrocell_icon {
  background-color: #4A43DD;
}

.how_nitro_card:hover .nitrocell_icon img {
  transition: all 0.4s;
  transform: rotateY(180deg);
  filter: brightness(0) invert(1);
}

.testimonials {
  background-color: #F1F5FD;
  border-radius: 8px;
  padding: 32px;
  margin: 0px 10px;
  /* opacity: 0.5; */
}

.qute {
  height: 60px;
  width: 60px;
  display: block;
  line-height: 70px;
  text-align: center;
  top: -14%;
  left: 7%;
  background-color: #3e81d1;
  border-radius: 50%;
  padding: 10px;
  position: absolute;
  z-index: 10;
  box-shadow: 0px 4px 20px 0px rgba(47, 128, 237, 0.25);
}

.custom-card {
  opacity: 0.5;
}

.custom-card:first-child {
  opacity: 0.7;
  transform: translateX(-50px);
}

.custom-card:last-child {
  opacity: 0.7;
  transform: translateX(50px);
}

.swiper-slide-active .custom-card {
  opacity: 1;
}

.black_part {
  font-size: 44px;
  line-height: 48px;
}

/* .swiper_icons{
    height: 70px;
    width: 70px;
    border-radius: 50px;
    background: #EDECFC;
    line-height: 50px;
    text-align: center;
} */
.purpel_bg {
  background-color: #F1F5FD;
}

.uses_product {
  background: var(--white);
  border-radius: 15px;
  padding: 26px 26px 42px 18px;
  display: block;
  height: 270px;
}

.bg-shape {
  margin-left: 0;
  position: relative;
  top: -20px;
}

.Solvent_img {
  opacity: 1;
  position: absolute;
  left: 0;
  top: 0;
}

.nitro_circle_icon {
  border-radius: 50px;
  width: 50px;
  height: 50px;
  background-color: #3ebf8d;
}

/* .plan_white_bg{
    border-radius: 4px;
    padding: 18px;
    background-color: var(--white);
    box-shadow: 0px 0px 6px 0px #80808061;
    border: none;
} */
.plan_white_bg {
  background: linear-gradient(145deg, #ffffff, #f0f0f0);
  border-radius: 12px;
  padding: 20px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s ease, box-shadow 0.3s ease;

  &:hover {
    transform: translateY(-5px);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
  }
}

.lists {
  color: #1d396b;
}

.category-image {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.content {
  padding-left: 20px;
}

.category-bg {
  background-color: #182547;
  padding: 20px 20px 20px 12px;
  border-style: solid;
  border-width: 5px 0 0;
  border-color: #08c2ff;
  color: var(--white);
}

.section_bg {
  background-color: transparent;
  background-image: linear-gradient(90deg, #fff 40%, #eff2ff 25%);
}

.grey_bg {
  background-color: #dce0e73b;
}

.accordion-button:not(.collapsed) {
  background-color: #eff2ff;
}

.sub_para {
  font-size: 16px;
}

.team_card {
  transition: all 0.4s;
}

.team_card:hover {
  transition: all 0.4s;
  transform: translateY(-10px);
}

.dropdown-item.active,
.dropdown-item:active {
  color: var(--black);
  text-decoration: none;
  background-color: transparent !important;
}

.dropdown-content {
  position: absolute;
  top: 100%;
  left: 0;
  visibility: hidden;
  transition: all 0.3s ease;
  border-radius: 0px 0px 10px 10px;
  display: inherit;
  min-width: 200px;
  padding: 10px 0px 13px;
  border: none;
}

.dropdown-item:focus,
.dropdown-item:hover {
  background: none;
}

.dropdown:hover .dropdown-content {
  visibility: visible;
}

.dropdown-content:hover .dropdown-item {
  visibility: visible;
}

.dropdown-content:target {
  display: block;
}

/* ----------------- */
@media (max-width: 1440px) {
  .heading_h2 {
    font-size: 48px;
  }

  .header_section {
    padding: 22px;
  }

  .sub-hading {
    font-size: 32px;
    line-height: 40px;
  }

  .black_part {
    font-size: 40px;
    line-height: 44px;
  }

  .heading_h1 {
    font-size: 82px;
    line-height: 72px;
  }

  .section_spacing {
    padding: 90px 0;
  }

}

@media (max-width: 1024px) {
  .netrocell_nav {
    gap: 18px;
  }

  .top_discription_small {
    font-size: 18px;
  }

  .header_section {
    padding: 20px;
  }

  .testimonials {
    padding: 30px;
  }

  .form-control {
    padding-left: 14px;
  }

  .section_bg {
    background-color: transparent;
    background-image: linear-gradient(90deg, #eff2ff 100%, #fff 40%);
  }

  .content {
    padding-left: 0;
  }

  .uses_product {
    padding: 28px 20px 0px 20px;
  }

  .icon-boxs-all1 {
    margin-bottom: 50px;
  }

  .icon-boxs-all1 {
    margin-bottom: 50px;
  }

  .icon-boxs-all2 {
    margin-top: 50px;
  }

  .black_part {
    font-size: 32px;
    line-height: 40px;
  }

  /* .images .image {
    height: 300px;
  } */
  .images .image {
    height: 300px;
  }

  .images {
    position: relative;
  }

  .images .image img {
    width: auto;
    height: 300px;
  }

  .images::after {
    height: 300px;
  }

  .icon-box.middle {
    margin: 40px 0px 40px 0px;
  }

  .icon-box2.middle {
    margin: 40px 0px 40px 0px;
  }

  .icon-box.unic {
    margin-right: 0;
    margin-left: 0;
  }

  .icon-box2.unic {
    margin-right: 0;
    margin-left: 0;
  }

  .introduction_hero,
  .about_img,
  .media_bg,
  .career_bg,
  .manufactuting_bg {
    padding: 100px 0px;
  }

  .nav-pills .nav-link.active,
  .nav-pills .show>.nav-link {
    padding: 10px 38px;
  }

  .product_grade th,
  .product_grade td {
    font-size: 15px;
    padding: 16px;
  }

  .nav-pills .nav-link {
    padding: 10px 38px;
  }

  .card .use-for {
    font-size: 20px;
  }

  .about_counter .col:nth-child(3) .about_border {
    border-right: none;
  }

  .font_20 {
    font-size: 18px;
  }

  .sub-hading {
    font-size: 30px;
    line-height: 36px;
  }

  .swiper_card {
    padding: 28px 28px 0px 28px;
  }

  .card_height {
    height: 300px;
  }

  .heading_h2 {
    font-size: 40px;
    line-height: 42px;
  }

  .heading_h4 {
    font-size: 22px;
  }

  .heading_h1 {
    font-size: 60px;
    line-height: 54px;
  }

  .section_spacing {
    padding: 70px 0;
  }

  .nitrocell_btn {
    padding: 8px 11px;
  }

}


@media (max-width: 992px) {
  .platform-segment-text--1 {
    top: 75px;
  }

  .platform-segment-text--2 {
    top: 75px;
  }

  .platform-segment-text--3 {
    bottom: 10px;
  }

  .platform-segment-text--4 {
    bottom: 10px;
  }
}

@media (max-width: 768px) {
  .platform-para {
    padding: 10px 0 10px;
  }

  .heading_h1 {
    font-size: 52px;
    line-height: 46px;
  }

  .resume {
    margin: 2px 0;
  }

  .form-control {
    height: 52px;
  }

  .right_section_bg {
    background-image: linear-gradient(90deg, #b5b5b524 100%, #fff 40%);
  }

  .top_discription_small {
    font-size: 16px;
  }

  .service_bg {
    background-position: 50%;
  }

  .how_nitro_card {
    padding: 24px 16px;
  }

  .testimonials {
    padding: 24px;
  }

  .category-bg {
    padding: 14px 4px 10px 6px;
  }

  .font_14 {
    font-size: 13px;
  }

  .uses_product {
    padding: 24px 20px 0px 20px;
    height: 250px;
  }

  .black_part {
    font-size: 24px;
    line-height: 30px;
  }

  .product_grade thead .t_head {
    padding: 20px 16px;
    font-size: 16px;
  }

  .sub_para {
    font-size: 15px;
  }

  .sub-hading {
    font-size: 26px;
    line-height: 32px;
  }

  .accordion-button {
    font-size: 16px;
  }

  .nav-pills .nav-link.active,
  .nav-pills .show>.nav-link {
    padding: 10px 34px;
  }

  .nav-pills .nav-link {
    padding: 10px 34px;
  }

  .card .use-for {
    font-size: 18px;
  }

  .netrocell_header {
    padding: 24px 20px;
  }

  .font_16 {
    font-size: 15px;
  }

  .box {
    display: block;
    margin: 0 auto;
  }

  .font_20 {
    font-size: 16px;
  }

  .swiper_card {
    padding: 24px 24px 0px 24px;
  }

  .sub_title {
    font-size: 20px;
  }

  .heading_h5 {
    font-size: 16px;
  }

  .card_height {
    height: 320px;
  }

  .hero_img {
    background-position: 60% 63%;
  }

  .section_spacing {
    padding: 44px 0;
  }

  .contactus-form {
    padding: 50px 40px;
  }

  .mt_100 {
    margin-top: 50px;
  }
}

@media (max-width: 991.98px) {
  .navbar-collapse {
    position: fixed;
    top: 0;
    left: -250px;
    width: 250px;
    height: 100%;
    background-color: var(--white);
    z-index: 9999;
    transition: left 0.3s ease;
    padding-top: 20px;
  }

  .dropdown-content {
    display: none;
  }

  .dropdown-content.show {
    display: block;
  }

  .navbar-collapse.show {
    left: 0;
  }

  .navbar-nav {
    padding-top: 18px;
  }
}

@media (max-width: 600px) {
  .heading_h2 {
    font-size: 26px;
    line-height: 26px;
  }

  .card-holder {
    margin-top: 0;
  }

  .nitrocell_top {
    right: 30px !important;
    bottom: 60px !important;
  }

  .mt_100 {
    margin-top: 20px;
  }

  .text-area {
    height: 90px !important;
  }

  .custom-card:last-child {
    transform: translateX(0px);
  }

  .header_section {
    padding: 18px;
  }

  .testimonials {
    padding: 22px;
  }

  .platform {
    width: 90%;
  }

  .category-image {
    height: 420px;
  }

  .black_part {
    font-size: 22px;
    line-height: 28px;
  }

  .uses_product {
    padding: 20px 20px 0px 20px;
    height: 230px;
  }

  .images .image img {
    height: 200px;
  }

  .images .image {
    height: 200px;
  }

  .images::after {
    height: 200px;
  }

  .icon-box2.middle {
    margin: 30px 0px 30px 0px;
  }

  .icon-boxs-all2 {
    margin-top: 30px;
  }

  .about_img,
  .introduction_hero,
  .media_bg,
  .career_bg,
  .manufactuting_bg {
    padding: 80px 0px;
  }

  .tabs {
    padding: 10px;
  }

  .nav-pills .nav-link.active,
  .nav-pills .show>.nav-link {
    padding: 8px 26px;
  }

  .badge-pill {
    padding: 0px 8px;
  }

  .platform-title {
    margin: 0 auto 28px auto;
  }

  .service_section_card {
    padding: 28px;
  }

  .nav-pills .nav-link {
    padding: 8px 26px;
  }

  .manufacting_section_card {
    padding: 28px;
  }

  .solvent_section_card {
    padding: 28px;
  }

  .netrocell_header {
    padding: 24px 0;
  }

  .swiper_padding {
    padding: 0 !important;
  }

  .card_height {
    height: 294px;
  }

  .about_counter {
    padding: 30px;
    border-radius: 20px;
  }

  .contactus-form {
    padding: 50px 30px;
  }

  .about_counter .col:nth-child(2) .about_border {
    border-right: none;
  }

  .about_counter .col:nth-child(4) .about_border {
    border-right: none;
  }

  .about_counter .col:nth-child(3) .about_border {
    border-right: 1px solid var(--white);
  }

  .about_counter .col:nth-child(5) .about_border {
    border-right: 1px solid var(--white);
  }

  .nitrocell_btn {
    padding: 6px 9px;
  }

  .service_icon {
    width: 36px;
    height: 36px;
  }

  .blockquote_tag {
    line-height: 20px;
  }

  .hero_img {
    background-position: 54% 64%;
  }

  .heading_h1 {
    font-size: 42px;
    line-height: 44px;
  }

  .font_16 {
    font-size: 14px;
  }

  .product_grade th,
  .product_grade td {
    font-size: 14px;
  }

  .font_14 {
    font-size: 12px;
  }

  .heading_h4 {
    font-size: 20px;
  }

  .section_spacing {
    padding: 40px 0;
  }

  .nitro_space {
    padding-bottom: 10px;
  }

  .sub_para {
    line-height: 20px;
  }

  .btn_about_prev,
  .btn_about_next {
    width: 30px;
    height: 30px;
  }

  .sub-hading {
    font-size: 22px;
    line-height: 28px;
  }

  .swiper_card {
    padding: 18px 18px 0px 18px;
  }

}

@media (max-width: 320px) {
  .contactus-form {
    padding: 44px 34px;
  }

  .black_part {
    font-size: 20px;
  }

  .category-image {
    height: 300px;
  }

  .header_section {
    padding: 18px;
  }

  .nitrocell_btn {
    font-size: 14px;
  }

  .top_discription_small {
    font-size: 15px;
  }

  .about_img,
  .introduction_hero,
  .media_bg,
  .career_bg,
  .manufactuting_bg {
    padding: 60px 0px;
  }

  .service_section_card {
    padding: 22px;
  }

  .card_height {
    height: 300px;
  }

  .section_spacing {
    padding: 30px 0;
  }

  .nitro_space {
    padding-bottom: 10px;
  }

  .heading_h2 {
    font-size: 22px;
  }

  .heading_h4 {
    font-size: 18px;
  }

  .sub-hading {
    font-size: 18px;
    line-height: 24px;
  }

  .heading_h1 {
    font-size: 30px;
    line-height: 36px;
  }

  .blockquote_tag {
    line-height: 18px;
  }

  .sub_para {
    font-size: 14px;
  }

  .accordion-button {
    font-size: 14px;
  }
}